Bug 671263 - CVE-2011-0015 CVE-2011-0016 CVE-2011-0427 CVE-2011-0490 CVE-2011-0491 CVE-2011-0492 CVE-2011-0493 CVE-2010-1676 CVE-2010-0383 CVE-2010-0385 tor various flaws [epel-5]
Summary: CVE-2011-0015 CVE-2011-0016 CVE-2011-0427 CVE-2011-0490 CVE-2011-0491 CVE-201...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: tor
Version: el5
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Orphan Owner
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: CVE-2010-0383, CVE-2010-0385 CVE-2010-1676 CVE-2011-0015, CVE-2011-0016, CVE-2011-0427, CVE-2011-0490, CVE-2011-0491, CVE-2011-0492, CVE-2011-0493 CVE-2011-1924
TreeView+ depends on / blocked
 
Reported: 2011-01-20 21:51 UTC by Vincent Danen
Modified: 2013-05-31 03:12 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Release Note
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-05-31 03:12:26 UTC
Type: ---


Attachments (Terms of Use)

Description Vincent Danen 2011-01-20 21:51:59 UTC
epel-5 tracking bug for tor: see blocks bug list for full details of the security issue(s).

This bug is never intended to be made public, please put any public notes
in the 'blocks' bugs.


[bug automatically created by: add-tracking-bugs]

Comment 1 Vincent Danen 2011-01-20 21:52:13 UTC
    Adding parent bug CVE-2010-1676
    New bodhi update url:
    https://admin.fedoraproject.org/updates/new/?type_=security&bugs=671259,665046

Comment 2 Vincent Danen 2011-01-20 21:52:27 UTC
    Adding parent bug CVE-2010-0383
    New bodhi update url:
    https://admin.fedoraproject.org/updates/new/?type_=security&bugs=671259,665046,557798

Comment 3 Vincent Danen 2011-05-16 22:21:37 UTC
    Adding parent bug 705192
    New bodhi update url:
    https://admin.fedoraproject.org/updates/new/?type_=security&bugs=671259,665046,557798,705192

Comment 4 Paul Wouters 2013-05-31 03:12:26 UTC
these were fixed a long time ago


Note You need to log in before you can comment on or make changes to this bug.